﻿body 
{
	font-family: Verdana;
    font-size: 9pt;
}

.centerStyle 
{
    text-align: center;
    font-family: Verdana;
    font-size: 9pt;
}

.boldStyle
{
    font-weight: bold;
    font-family: Verdana;
    font-size: 9pt;
}

.boldStyleLarge
{
    font-weight: bold;
    font-family: Verdana;
    font-size: 12pt;
}

.validateStyle
{
    font-weight: bold;
    font-family: Verdana;
    font-size: 9pt;
    color: Red;
}

.envStyle
{
    font-weight: bold;
    font-family: Verdana;
    font-size: 9pt;
    color: Red;
    background-color: Yellow;
}

.regularStyle
{
    font-family: Verdana;
    font-size: 9pt;
}

.disabledStyle
{
    background-color: #DDDDDD;
    font-family: Verdana;
    font-size: 9pt;
    
}

Table.Border {
                border:1px solid #DDDDDD;
                width:100%;
                font-family: Verdana;
				font-size: 9pt;
}
Table.BorderNoW {
                border:1px solid #DDDDDD;
                font-family: Verdana;
				font-size: 9pt;
}
Table.BorderSmall {
                border:1px solid #DDDDDD;
                width:60%;
}
TD.RtCol {
                border:1px solid #DDDDDD;
                background-color:#EEEEEE;
                color:black;
                white-space:nowrap;
                vertical-align:top;
                padding:3px;
                padding-left:6px;
                padding-right:6px;
                font-family:Verdana;
                font-size:9pt;
                width:65%;
}
TD.RtColWrap {
                border:1px solid #DDDDDD;
                background-color:#EEEEEE;
                color:black;
                vertical-align:top;
                padding:3px;
                padding-left:6px;
                padding-right:6px;
                font-family:Verdana;
                font-size:9pt;
                width:65%;
}
TD.RtCol2 {
                border:1px solid #DDDDDD;
                background-color:#EEEEEE;
                color:black;
                vertical-align:top;
                padding:3px;
                padding-left:6px;
                padding-right:6px;
                font-family:Verdana;
                font-size:9pt;
                width:65%;
}
TD.RtColHalf {
                border:1px solid #DDDDDD;
                background-color:#EEEEEE;
                color:black;
                white-space:nowrap;
                vertical-align:top;
                padding:3px;
                padding-left:6px;
                padding-right:6px;
                font-family:Verdana;
                font-size:9pt;
                width:33%;
}
TD.RtColHalf2 {
                border:1px solid #DDDDDD;
                background-color:#EEEEEE;
                color:black;
                vertical-align:top;
                padding:3px;
                padding-left:6px;
                padding-right:6px;
                font-family:Verdana;
                font-size:9pt;
                width:33%;
}
TD.RtColSmall {
                border:1px solid #DDDDDD;
                background-color:#EEEEEE;
                color:black;
                white-space:nowrap;
                vertical-align:top;
                padding:3px;
                padding-left:6px;
                padding-right:6px;
                font-family:Verdana;
                font-size:9pt;
                width:50%;
}
TD.LeftCol {
                border:1px solid #DDDDDD;
                padding:3px;
                vertical-align:top;
                padding-left:6px;
                padding-right:6px;
                font-family:Verdana;
                font-size:9pt;
                width:35%;
}
TD.LeftColHalf {
                border:1px solid #DDDDDD;
                padding:3px;
                vertical-align:top;
                padding-left:6px;
                padding-right:6px;
                font-family:Verdana;
                font-size:9pt;
                width:17%;
}
TD.LeftColSmall {
                border:1px solid #DDDDDD;
                padding:3px;
                vertical-align:top;
                padding-left:6px;
                padding-right:6px;
                font-family:Verdana;
                font-size:9pt;
                width:50%;
}
TD.SectionHeader 
{
	 font-weight:bold;
	 color:White;
	 background-color:#910000;
}


TD.RtColLgRedBold {
                border:1px solid #DDDDDD;
                background-color:#EEEEEE;
                color:red;
                vertical-align:top;
                padding:3px;
                padding-left:6px;
                padding-right:6px;
                font-family:Verdana;
                font-size:12pt;
                font-weight: bold;
}
TD.RCol {
                border:1px solid #DDDDDD;
                background-color:#EEEEEE;
                color:black;
                white-space:nowrap;
                vertical-align:top;
                padding:3px;
                padding-left:6px;
                padding-right:6px;
                font-family:Verdana;
                font-size:9pt;
}
TD.RCol2 {
                border:1px solid #DDDDDD;
                background-color:#EEEEEE;
                color:black;
                vertical-align:top;
                padding:3px;
                padding-left:6px;
                padding-right:6px;
                font-family:Verdana;
                font-size:9pt;
}
TD.LCol {
                border:1px solid #DDDDDD;
                padding:3px;
                vertical-align:top;
                padding-left:6px;
                padding-right:6px;
                font-family:Verdana;
                font-size:9pt;
}

table.Center 
{
    margin-left:auto;
    margin-right:auto;
}


.grey
{
    text-align:center;
    background-color:#DFDFDF;
}
.grey-dark
{
    text-align:center;
    background-color:#BFBFBF;
}

.grey-left
{
    text-align:left;
    background-color:#DFDFDF;
    vertical-align:top;
}

.grey-text
{
    margin-left:25px;
    color:#8F8F8F;
}